#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-81WAQdYV8u9FZBaJaBC504
key:                  classy-prelude-1.5.0-81WAQdYV8u9FZBaJaBC504
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  b861e9ca25c70d60ca3cd31dc5c3a531
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-81WAQdYV8u9FZBaJaBC504
depends:
    async-2.2.3-Hbf8iw1TAQkCo5mSzdU6hX base-4.15.0.0
    basic-prelude-0.7.0-5mmHIksBX0UAQj95Msuoat
    bifunctors-5.5.11-IEHWnC0Ug5lAKtexC9mZmL bytestring-0.10.12.1
    chunked-data-0.3.1-9Xsugtk9Yvo7b8x0CLhDdr containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-968votKXJv95y05SwCWWU0 ghc-prim-0.7.0
    hashable-1.3.3.0-3L81lU2ygSqqBRC8gEHN5
    mono-traversable-1.0.15.3-LJbpO3Bsb1iFgUSFaWhwjJ
    mono-traversable-instances-0.1.1.0-4jMbZSBTfNDCIKyKX0Vts6 mtl-2.2.2
    mutable-containers-0.3.4-8lgU3fOLzCNGibzJhQEFNw
    primitive-0.7.2.0-L2M9ZxTyF5LIOkGWBdcM6J
    say-0.1.0.1-Hh4VEZR3LsPFMcyRm9r2u stm-2.5.0.0
    stm-chans-3.0.0.5-DA3Jvk6geQ2LpX1Sjv8qvy text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-6hkoFyvKXiz96UFSKh8jjB
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2
    vector-instances-3.4-9bFSYG198cdBDHoIJtUvSK

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

